
QGIS Application - Bug report #21182

GRASS 7.4.4 & QGIS 3.4.4

2019-02-06 08:44 AM - Edward Stevenson

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:3.7(master) Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 29000

Description

Futher to my report yesterday, it appears that the attributes table for my contours layer created from a USGS file

30n030w_20101117_gmted_mea075 has ID & elevation data. However, try to create a GRASS layer of the contours via the grass

module (-file management-Import into GRASS-Import vector into GRASS-Import loaded Vector) the attributes table of the new grass

contours layer only has cat data.

I Don't understand how I am losing this data, is it a bug or do i have the wrong proceedure?

History

#1 - 2019-02-06 08:47 AM - Edward Stevenson

I am using GRASS for this as when I was trying to export the contours as a DXF file I would lose the elevation data when I imported the DXF into

AutoCAD/ Covadis?

#2 - 2019-02-06 08:50 AM - Edward Stevenson

Do you know if QGIS and Covadis are compatible? Covadis is a Geomaedia software basically the french equivalent to AutoCAD's Civil 3D

#3 - 2019-04-04 11:22 AM - Jürgen Fischer

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to 3.7(master)

- Easy fix? set to No

- Project changed from QGIS Plugin Site to QGIS Application

- Category changed from Website to Unknown

- Regression? set to No
